<?php 
    $user_input = "5";
 
// PHP program to find if x is
// a perfect square.
 
function isPerfectSquare($x)
{
    // Find floating point value
    // of square root of x.
    $sr = sqrt($x);
     
    // If square root is an integer
    return (($sr - floor($sr)) == 0);
}
 
// Driver code
$x = "25";
if (isPerfectSquare($x))
    echo("yes");
else
    echo("no");
 
// This code is contributed by Ajit.
?>